body, * {
    font-family: sans-serif;
    box-sizing: border-box;
}

/* Make content area fill the entire browser window */
html,
.fullscreen {
    display: flex;
    height: 100%;
    margin: 0;
    padding: 0;
    width: 100%;
}

img.responsive {
    height: auto;
    width: 100%;
    max-width: 100%;
}

#menubar {
    position: fixed;
    width: 100vW;
    height: 60px;
    background: #4ba0ea;
    top: 0;
    left: 0;
    z-Index: 9;
}

.container {
    margin: 60px auto 0 auto;
    text-align: center;
}

.title {
    font-size: 3rem;
}


#mapid {
    margin: 0 auto;
    width: calc(100vW - 30px);
    max-width: 600px;
    height: 100vH;
    max-height: 600px;
    color: #4ba0ea;
    z-Index: 2;
}


